?
Solved

intraNetWare Support Pack v4.0

Posted on 1998-03-12
4
Medium Priority
?
356 Views
Last Modified: 2006-11-17
On my 3 NetWare 4.11 servers there are no any OS patches installed. Some NLMs are out of date and I would like to install intraNetWare Support Pack. Version 4.0 is the latest one (as far as I know) but I have heard that it can cause some troubles with ARCserve 6.1 running (which I have) and also that the Loader.exe in Support Pack v.4 can cause the server to abend. Are these concerns reasonable? What should I do - install intraNetWare Support Pack v.3a instead?
Other question is: are ds.nlm and dsrepair.nlm included in iwsp4a.exe or should I update them using ds411h.exe?
0
Comment
Question by:ao489
4 Comments
 

Accepted Solution

by:
drodey earned 100 total points
ID: 1591963
The INW patch is fine as far as I know.  We have Arcserve 6.1 running on the same netware server with the INW patch.  Just make sure you have the Arcserve patch and any other Arcserve updates.

Yes, I beleive you should get the seperate file for DS.nlm and DSREPAIR.nlm (DS411H.EXE). To confirm, download both patches and compare the versions/dates of the NLMs.
0
 
LVL 2

Expert Comment

by:avi_shava
ID: 1591964
In fact, I just installed it, and I feel sorry for that - It caused me some problems with inetcfg. These problems should not be caused, but do something important before you install - BACKUP the sys:\etc directory, and if you can, the whole sys:\system (nlms I mean, not the nds and all the other files). If you can, backup the whole server if you have a backup tape. I learned it the hard way.
0
 
LVL 1

Expert Comment

by:jod
ID: 1591965
iwsp4a.exe is fine however Novell have now released iwsp4b.exe, no major changes as far as I am aware but some fixes. And Yes DS411H.EXE is a must.

If you don't have INW patch installed look out for bizarre peak utilisations. You can have only 20 users connected and all of a sudden BOOM 100% utilisation and the buffers etc are fairly clear. I spoke to Novell about this and the said "iwsp4a.exe"
0
 

Author Comment

by:ao489
ID: 1591966
IWSP4b just released has a new (or actually old from iwsp3a) loader.exe and it supposed to fix problems with abends it caused in some systems.
0

Featured Post

Important Lessons on Recovering from Petya

In their most recent webinar, Skyport Systems explores ways to isolate and protect critical databases to keep the core of your company safe from harm.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Moore’s Law has proven itself time and time again since it was first introduced. So what’s next? Will Moore’s law continue to remain relevant, or will new technology take over and bring us the next big advancement in computing?
Last month Marc Laliberte, WatchGuard’s Senior Threat Analyst, contributed reviewed the three major email authentication anti-phishing technology standards: SPF, DKIM, and DMARC. Learn more in part 2 of the series originally posted in Cyber Defense …
Is your data getting by on basic protection measures? In today’s climate of debilitating malware and ransomware—like WannaCry—that may not be enough. You need to establish more than basics, like a recovery plan that protects both data and endpoints.…
When cloud platforms entered the scene, users and companies jumped on board to take advantage of the many benefits, like the ability to work and connect with company information from various locations. What many didn't foresee was the increased risk…
Suggested Courses

839 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question